body{

	font-family: source-serif-pro, serif;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0px;
	font-size: 18px;
	line-height: 160%;
}

#page{
	background-color:#f0faff;
	background-size: 20px 7px;
	background-repeat: repeat;
	background-image: url(../img/welle.png) !important;
	background-image: url(../img/welle.svg), none !important;
	background-attachment: fixed;
	    overflow: hidden;
}

h1, h2, h3, h4, h5, h6, p{
	-webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	margin:0;
}

h1, h2{
	font-family: museo-sans, sans-serif;
	font-size: 60px;
	font-weight:900;
	color: #39499c;
	line-height: 120%;
	letter-spacing: 1px;
}

h1:after, h2:after{
	content: "";
    display: block;
    position: relative;
    height: 10px;
    background: #39499c;
    width: 80px;
    top: 10px;
	margin-bottom:50px;
}

h3{
	font-family: museo-sans, sans-serif;
	font-size: 36px;
	font-weight:900;
	color: #39499c;
	line-height: 120%;
	letter-spacing: 1px;
	padding-bottom:15px;
}

h4{
	font-family: museo-sans, sans-serif;
	font-size: 18px;
	font-weight:900;
	color: #39499c;
	line-height: 160%;
	letter-spacing: 1px;
	padding-bottom:28px;

}

h5{
	font-family: museo-sans, sans-serif;
	font-size: 18px;
	font-weight:900;
	color: #39499c;
	line-height: 160%;
	letter-spacing: 1px;

}
p{
	font-size: 18px;
	line-height: 160%;
	padding-bottom:28px;
	/*display: flex;*/
}

strong,b {
	color: #39499c;
	font-weight: 400;
}

 a,  a:hover,  a:focus, a:active,  a:visited {
    color: #39499c;
}



.content-box ul, ol {
	margin: 0;
	padding-left: 16px;
	list-style-type: none;
}
.content-box li:before {
	content: "-"; /* Insert content that looks like bullets */
	padding-right: 11px;
	margin-left: -18px;
}

.text_rechts{
/*	float:right;
	background:#ff0000;
	    height: 100%;
    text-align: right;
	    padding-left: 50px;*/
	
	    text-align: right;
   float:right;
}


.text_rechts::after {
    content: "";
    clear: both;

}
.text_links{
	float:left;
}


.backWelle{
	background-color:rgb(240,250,255);
	    z-index: 4;
	/*background-size: 20px 7px;
	background-repeat: repeat;
	background-image: url(../img/welle.png) !important;
	background-image: url(../img/welle.svg), none !important;
	background-attachment: fixed;*/
}



img {
    height: auto;
    max-width: 100%;
    width: 100%;
}

.verlauf{
	display: block;
    position: absolute;
    top: 0;
	opacity: 0.3;
}

.nav-stretch{
	/*height: calc(17vw * 1.3);*/
	height: calc(12vw * 1.3);
	    min-height: 120px;
}

.d-none{
	display:none;
}

.btn{
	font-family: museo-sans, sans-serif;
	-webkit-box-shadow: inset 0px 0px 0px 4px rgba(57,73,156,1);
	-moz-box-shadow: inset 0px 0px 0px 4px rgba(57,73,156,1);
	box-shadow: inset 0px 0px 0px 4px rgba(57,73,156,1);
	width:200px;

	/*max-width:calc(14.2857vw - 1px);*/
	max-width:200px;
	display: inline-block;
	text-align: center;
	font-weight:600;
	line-height: 80px;
	background: linear-gradient(to top, #39499c 50%, transparent 50%) !important;
    background-size: 100% 200% !important;
    background-position: right top !important;
    transition: all 0.5s ease;
	margin-top:30px;
	margin-bottom:50px;
	text-decoration:none;
}
.btn{
	color:#39499c;
}
.btn:visited{
	color:#39499c !important;
}

.btn:hover{
    color: #ffffff !important;
    background-position: left bottom !important;
    transition: all 0.5s ease;

}

.btn:focus{
	outline: none;
	border:0px;
}

/* ANIMATIONEN */
p {
	opacity: 0;
}
.fadeIn {
	opacity: 1;
	clear: both;
	transition: all 1s ease;
}

.overlay {
  display:none;
}

.btn-to-Top{
	float:right;
}




#cookie-law-action{
	margin-right:50px;
}

#jquery-cookie-law-script{
	line-height:18px;
}

#jquery-cookie-law-script #cookie-law-container {
    padding: 20px 20px;
}

#jquery-cookie-law-script a.cookie-law-button {
     padding: 9px 20px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: transparent;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
	
	 font-family: museo-sans, sans-serif;
	-webkit-box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 0px 2px rgba(255,255,255,1);
	
	background: linear-gradient(to top, #ffffff 50%, transparent 50%) !important;
    background-size: 100% 200% !important;
    background-position: right top !important;
    transition: all 0.5s ease;
	
  
}

#jquery-cookie-law-script a#cookie-law-button-more {
    margin-left: 10px;
    background: transparent;
}

#jquery-cookie-law-script a.cookie-law-button:hover, #jquery-cookie-law-script a.cookie-law-button:focus {
    background-position: left bottom !important;
    transition: all 0.5s ease;
	color:#39499c;
}

#jquery-cookie-law-script a#cookie-law-button-more:hover, #jquery-cookie-law-script a#cookie-law-button-more:focus {
    background: #ffffff;
}



@media screen and (max-width: 767px) {
	h1, h2 {
		font-size: 7vw;

	}
	
	h3 {
		font-size: 6vw;
	}
	
	.btn{
	
	line-height: 42px;
	}
	
	
	
}





	